Core - Bug # 36241

Status: Resolved Priority: Must have

Author: Philipp Gampe Category: Workspaces

Created: 2012-04-17 Assigned To:

Updated: 2013-12-10 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: Call-time pass-by-reference has been deprecated

Description

Related issues:

related to Core - Task # 35166: Integrate signal-slot-handling in Grid Data S... Resolved 2012-03-22
related to Core - Bug # 38244: 't3lib_lock' does not exist if $TYPO3_CONF_VAR... Rejected 2012-06-21

Associated revisions

Revision 5¢cf1b79f - 2012-05-03 13:11 - Philipp Gampe

[BUGFIX] Call-time pass-by-reference has been deprecated

Change-Id: 151ad425¢11613fb420cd1cdb2779ab8f3311ae16
Related: #35166

Fixes: #36241

Releases: 6.0

Reviewed-on: http://review.typo3.org/10595

Reviewed-by: Oliver Klee
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch

Revision 88031533 - 2012-06-22 21:10 - Philipp Gampe

[BUGFIX] Call-time pass-by-reference has been deprecated

Change-Id: 18133c3b33ffb3a071f0e6e4dc5a76838487e56f
Related: #35166

Fixes: #36241

Releases: 4.7

Reviewed-on: http://review.typo3.org/11216

Reviewed-by: Oliver Klee
Reviewed-by: Philipp Gampe
Reviewed-by: Wouter Wolters
Reviewed-by: Mattias Nilsson
Tested-by: Mattias Nilsson
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

2015-08-04

1/2



http://review.typo3.org/10595
http://review.typo3.org/11216

History

#1 - 2012-04-17 19:24 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10595

#2 - 2012-05-03 13:45 - Xavier Perseguers

- Status changed from Under Review to Resolved
- Target version set to 6.0.0

- % Done changed from 0 to 100

#3 - 2012-05-15 15:34 - Gerrit Code Review

- Status changed from Resolved to Under Review

Patch set 1 for branch workspaces_4-7 has been pushed to the review server.

It is available at http://review.typo3.org/11216

#4 - 2012-06-22 21:30 - Anonymous
- Status changed from Under Review to Resolved

Applied in changeset commit:d70901405c0fef0ee2553928158b6deecccOedac.

#5 - 2013-12-10 00:57 - Michael Stucki
- Category set to Workspaces

#6 - 2013-12-10 01:01 - Michael Stucki

- Project changed from Workspaces & Versioning to Core

- Category changed from Workspaces to Workspaces
